<?php  
require("functions/user-info.php");
require("functions/current-date.php");
require("functions/time-ago.php");
require("functions/date-time-format.php");
require("functions/company-info.php");
require("functions/hash.php");
require("functions/send-mail.php");
require("functions/check-input.php");
require("functions/currency-converter.php");
require("functions/check-email-phone-verify.php");
require("functions/for-notifications.php");
require("functions/for-courses.php");
require("functions/time-out.php");
?>